package com.qmth.distributed.print.business.bean.upgrade.result;

public class ClientInstallResult {
    private String url;
    private Long installUploadTime;
    private String fileName;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public Long getInstallUploadTime() {
        return installUploadTime;
    }

    public void setInstallUploadTime(Long installUploadTime) {
        this.installUploadTime = installUploadTime;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }
}
